local fes = require("fes")
local site = fes.fes()

site.copyright = fes.util.copyright("https://fsd.vxserver.dev", "fSD")

site:h1("Hello, World!")

site:a("/archive", fes.std.h2("To the file room!"))

return site
